.u-section-1 .u-sheet-1 {
  min-height: 788px;
}

.u-section-1 .u-shape-1 {
  width: 248px;
  height: 47px;
  background-image: none;
  margin: 63px 419px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -53px 263px 0 301px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 59px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 520px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-group-1 {
  min-height: 320px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  width: 300px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 7px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 520px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-1 .u-group-2 {
  min-height: 428px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 409px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 35px 30px 30px;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 520px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  min-height: 320px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 300px;
  margin: 200px auto -24px 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-1 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 163px;
    margin-left: 201px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -63px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-group-1 {
    min-height: 340px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 238px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-group-2 {
    min-height: 490px;
    width: 325px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 550px;
  }

  .u-section-1 .u-group-3 {
    min-height: 340px;
    width: 250px;
    margin-top: 138px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 60px;
    margin-right: auto;
    margin-left: 190px;
  }

  .u-section-1 .u-text-1 {
    width: 576px;
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 82px;
    margin-bottom: 49px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 598px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 341px;
    width: 200px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 16px 2px;
  }

  .u-section-1 .u-group-2 {
    min-height: 539px;
    width: 260px;
    margin-top: 28px;
    margin-bottom: -14px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 15px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 598px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 266px;
    margin-bottom: -8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 2px;
    margin-bottom: -1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1330px;
  }

  .u-section-1 .u-shape-1 {
    width: 171px;
    height: 38px;
    margin-top: 32px;
    margin-left: 92px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -71px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 88px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-1 .u-group-1 {
    min-height: 320px;
    width: 300px;
    margin-top: -44px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 25px 20px 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 448px;
    width: 300px;
    margin-top: -51px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-3 {
    min-height: 285px;
    width: 300px;
    margin: -57px auto 0 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 0;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 907px;
}

.u-section-2 .u-shape-1 {
  width: 346px;
  height: 98px;
  background-image: none;
  margin: 79px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 803px;
  margin: -78px auto 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 670px;
  height: 503px;
  --radius: 60px;
  margin: 79px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-top: 116px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-2 .u-shape-1 {
    height: 71px;
    width: 290px;
    margin-top: 18px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -52px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    height: 248px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}